prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include/graphviz

Name: libcdt
Description: Container DataType library
Version: 2.50.0
Libs: -L${libdir} -lcdt
Cflags: -I${includedir}
